{% extends 'base.html.twig' %}

{% block body %}
    <h1>Tache</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tache.id }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ tache.description }}</td>
            </tr>
            <tr>
                <th>Type</th>
                <td>{{ tache.type }}</td>
            </tr>
            <tr>
                <th>Date_deb</th>
                <td>{% if tache.datedeb %}{{ tache.datedeb|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Date_fin</th>
                <td>{% if tache.datefin %}{{ tache.datefin|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Etat</th>
                <td>{% if tache.etat %}Yes{% else %}No{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('tache_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('tache_edit', { 'id': tache.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
